Bug 115846 - System-config-services dies
System-config-services dies
Status: CLOSED DUPLICATE of bug 115710
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
rawhide
i386 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 12:14 EST by Scott Sloan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:01:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Sloan 2004-02-16 12:14:13 EST
Description of problem:

System-config-services doesn't beings to start but aborts prematurely

Version-Release number of selected component (if applicable):

system-config-services-0.8.6-2

How reproducible:

Everytime

Steps to Reproduce:
1. Try and start system-config-services

Actual results:

Program is killed unexpectedly

Expected results:

For the program to run

Additional info:

here is the strace:
open("/usr/lib/libfontconfig.so.1", O_RDONLY) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0p\303\236"...,
512) = 512
old_mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS,
-1, 0) = 0xb806c000
fstat64(3, {st_mode=S_IFREG|0755, st_size=156512, ...}) = 0
old_mmap(0x9e4000, 157768, PROT_READ|PROT_EXEC, MAP_PRIVATE, 3, 0) =
0x9e4000
old_mmap(0xa07000, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED,
3, 0x23000) = 0xa07000
old_mmap(0xa0a000, 2120, PROT_READ|PROT_WRITE,
MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0xa0a000
close(3)                                = 0
open("/usr/lib/libpangoft2-1.0.so.0", O_RDONLY) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0`\325\273"...,
512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=148824, ...}) = 0
old_mmap(0xbb8000, 146132, PROT_READ|PROT_EXEC, MAP_PRIVATE, 3, 0) =
0xbb8000
old_mmap(0xbdb000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED,
3, 0x23000) = 0xbdb000
close(3)                                = 0
open("/usr/lib/libexpat.so.0", O_RDONLY) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\20\321"...,
512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=128272, ...}) = 0
old_mmap(0xa2b000, 129828, PROT_READ|PROT_EXEC, MAP_PRIVATE, 3, 0) =
0xa2b000
old_mmap(0xa49000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED,
3, 0x1d000) = 0xa49000
close(3)                                = 0
old_mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS,
-1, 0) = 0xb806b000
old_mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS,
-1, 0) = 0xb806a000
mprotect(0x3d3000, 4096, PROT_READ)     = 0
mprotect(0x3d9000, 4096, PROT_READ)     = 0
mprotect(0x4da000, 4096, PROT_READ)     = 0
mprotect(0x3aa000, 4096, PROT_READ)     = 0
mprotect(0x273000, 4096, PROT_READ)     = 0
set_thread_area({entry_number:-1 -> 6, base_addr:0xb806a2a0,
limit:1048575, seg_32bit:1, contents:0, read_exec_only:0,
limit_in_pages:1, seg_not_present:0, useable:1}) = 0
munmap(0xb8072000, 48596)               = 0
set_tid_address(0xb806a2e8)             = 5726
rt_sigaction(SIGRTMIN, {0x4d1480, [], SA_RESTORER|SA_SIGINFO,
0x4d7ef0}, NULL, 8) = 0
rt_sigprocmask(SIG_UNBLOCK, [RTMIN], NULL, 8) = 0
getrlimit(RLIMIT_STACK, {rlim_cur=10240*1024, rlim_max=RLIM_INFINITY}) = 0
open("/proc/mounts", O_RDONLY)          = 3
brk(0)                                  = 0x8058000
brk(0x807a000)                          = 0x807a000
read(3, "rootfs / rootfs rw 0 0\n/dev/root"..., 4095) = 276
close(3)                                = 0
open("/usr/lib/locale/locale-archive", O_RDONLY|O_LARGEFILE) = 3
fstat64(3, {st_mode=S_IFREG|0644, st_size=40025552, ...}) = 0
mmap2(NULL, 2097152, PROT_READ, MAP_PRIVATE, 3, 0) = 0xb7e6a000
close(3)                                = 0
dup(2)                                  = 3
close(2)                                = 0
open("/dev/null", O_WRONLY|O_APPEND)    = 2
getresuid32([0], [0], [0])              = 0
getresgid32([0], [0], [0])              = 0
open("/usr/X11R6/lib/X11/locale/locale.alias", O_RDONLY) = 4
fstat64(4, {st_mode=S_IFREG|0444, st_size=48618, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1,
0) = 0xb7e69000
read(4, "#\t$Xorg: locale.alias,v 1.3 2000"..., 4096) = 4096
read(4, "SO8859-7\nel_GR\t\t\t\t\t\tel_GR.ISO885"..., 4096) = 4096
read(4, "-1\t\t\t\tfi_FI.ISO8859-1\nfi_FI.ISO_"..., 4096) = 4096
read(4, "\t\t\t\tja_JP.SJIS\nja_JP\t\t\t\t\t\tja_JP."..., 4096) = 4096
read(4, "1\npt_BR.88591\t\t\t\t\tpt_BR.ISO8859-"..., 4096) = 4096
read(4, "uro\t\t\t\t\twa_BE.ISO8859-15\nyi\t\t\t\t\t"..., 4096) = 4096
read(4, "AA.ISO8859-6\nar_AA:\t\t\t\t\t\tar_AA.I"..., 4096) = 4096
read(4, "591:\t\t\t\t\ten_GB.ISO8859-1\nen_GB.8"..., 4096) = 4096
read(4, "\t\t\tfr_BE.ISO8859-1\nfr_BE.ISO_885"..., 4096) = 4096
read(4, "ja_JP.JIS:\t\t\t\t\tja_JP.JIS7\nja_JP."..., 4096) = 4096
read(4, "O8859-1\npt_BR.ISO_8859-1:\t\t\t\tpt_"..., 4096) = 4096
read(4, "\t\t\twa_BE.ISO8859-15\nyi:\t\t\t\t\t\tyi_"..., 4096) = 3562
read(4, "", 4096)                       = 0
close(4)                                = 0
munmap(0xb7e69000, 4096)                = 0
open("/usr/X11R6/lib/X11/locale/locale.dir", O_RDONLY) = 4
fstat64(4, {st_mode=S_IFREG|0444, st_size=28974, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1,
0) = 0xb7e68000
read(4, "#\t$Xorg: locale.dir,v 1.3 2000/0"..., 4096) = 4096
read(4, "/XLC_LOCALE\t\t\tfo_FO.ISO8859-1\nis"..., 4096) = 4096
read(4, "\t\t\tuk_UA.ISO8859-5\nmicrosoft-cp1"..., 4096) = 4096
read(4, "\t\tid_ID.UTF-8\nen_US.UTF-8/XLC_LO"..., 4096) = 4096
read(4, "859-1/XLC_LOCALE:\t\t\tde_LU.ISO885"..., 4096) = 4096
read(4, "4/XLC_LOCALE:\t\t\tlv_LV.ISO8859-4\n"..., 4096) = 4096
read(4, "_LOCALE:\t\t\tcz_CZ.UTF-8\nen_US.UTF"..., 4096) = 4096
close(4)                                = 0
munmap(0xb7e68000, 4096)                = 0
open("/usr/lib/gconv/gconv-modules.cache", O_RDONLY) = 4
fstat64(4, {st_mode=S_IFREG|0644, st_size=21436, ...}) = 0
mmap2(NULL, 21436, PROT_READ, MAP_SHARED, 4, 0) = 0xb7e62000
close(4)                                = 0
futex(0x3ad170, FUTEX_WAKE, 2147483647) = 0
open("/usr/X11R6/lib/X11/locale/en_US.UTF-8/XI18N_OBJS", O_RDONLY) = 4
fstat64(4, {st_mode=S_IFREG|0444, st_size=345, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1,
0) = 0xb7e61000
read(4, "# CATEGORY(XLC|XIM|OM)\tSHARED_LI"..., 4096) = 345
read(4, "", 4096)                       = 0
close(4)                                = 0
munmap(0xb7e61000, 4096)                = 0
futex(0x3da080, FUTEX_WAKE, 2147483647) = 0
open("/usr/X11R6/lib/X11/locale/lib/common/xlcUTF8Load.so.2",
O_RDONLY) = 4
read(4, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\360\5\0"...,
512) = 512
fstat64(4, {st_mode=S_IFREG|0644, st_size=3384, ...}) = 0
old_mmap(NULL, 6396, PROT_READ|PROT_EXEC, MAP_PRIVATE, 4, 0) = 0x111000
old_mmap(0x112000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED,
4, 0) = 0x112000
close(4)                                = 0
open("/usr/X11R6/lib/X11/locale/locale.alias", O_RDONLY) = 4
fstat64(4, {st_mode=S_IFREG|0444, st_size=48618, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1,
0) = 0xb7e60000
read(4, "#\t$Xorg: locale.alias,v 1.3 2000"..., 4096) = 4096
read(4, "SO8859-7\nel_GR\t\t\t\t\t\tel_GR.ISO885"..., 4096) = 4096
read(4, "-1\t\t\t\tfi_FI.ISO8859-1\nfi_FI.ISO_"..., 4096) = 4096
read(4, "\t\t\t\tja_JP.SJIS\nja_JP\t\t\t\t\t\tja_JP."..., 4096) = 4096
read(4, "1\npt_BR.88591\t\t\t\t\tpt_BR.ISO8859-"..., 4096) = 4096
read(4, "uro\t\t\t\t\twa_BE.ISO8859-15\nyi\t\t\t\t\t"..., 4096) = 4096
read(4, "AA.ISO8859-6\nar_AA:\t\t\t\t\t\tar_AA.I"..., 4096) = 4096
read(4, "591:\t\t\t\t\ten_GB.ISO8859-1\nen_GB.8"..., 4096) = 4096
read(4, "\t\t\tfr_BE.ISO8859-1\nfr_BE.ISO_885"..., 4096) = 4096
read(4, "ja_JP.JIS:\t\t\t\t\tja_JP.JIS7\nja_JP."..., 4096) = 4096
read(4, "O8859-1\npt_BR.ISO_8859-1:\t\t\t\tpt_"..., 4096) = 4096
read(4, "\t\t\twa_BE.ISO8859-15\nyi:\t\t\t\t\t\tyi_"..., 4096) = 3562
read(4, "", 4096)                       = 0
close(4)                                = 0
munmap(0xb7e60000, 4096)                = 0
open("/usr/X11R6/lib/X11/locale/locale.dir", O_RDONLY) = 4
fstat64(4, {st_mode=S_IFREG|0444, st_size=28974, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1,
0) = 0xb7e5f000
read(4, "#\t$Xorg: locale.dir,v 1.3 2000/0"..., 4096) = 4096
read(4, "/XLC_LOCALE\t\t\tfo_FO.ISO8859-1\nis"..., 4096) = 4096
read(4, "\t\t\tuk_UA.ISO8859-5\nmicrosoft-cp1"..., 4096) = 4096
read(4, "\t\tid_ID.UTF-8\nen_US.UTF-8/XLC_LO"..., 4096) = 4096
read(4, "859-1/XLC_LOCALE:\t\t\tde_LU.ISO885"..., 4096) = 4096
read(4, "4/XLC_LOCALE:\t\t\tlv_LV.ISO8859-4\n"..., 4096) = 4096
read(4, "_LOCALE:\t\t\tcz_CZ.UTF-8\nen_US.UTF"..., 4096) = 4096
close(4)                                = 0
munmap(0xb7e5f000, 4096)                = 0
access("/usr/X11R6/lib/X11/locale/en_US.UTF-8/XLC_LOCALE", R_OK) = 0
open("/usr/X11R6/lib/X11/locale/en_US.UTF-8/XLC_LOCALE", O_RDONLY) = 4
fstat64(4, {st_mode=S_IFREG|0444, st_size=2072, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1,
0) = 0xb7e5e000
read(4, "#  $XFree86: xc/nls/XLC_LOCALE/e"..., 4096) = 2072
read(4, "", 4096)                       = 0
close(4)                                = 0
munmap(0xb7e5e000, 4096)                = 0
open("/usr/share/locale/locale.alias", O_RDONLY) = 4
fstat64(4, {st_mode=S_IFREG|0644, st_size=2528, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1,
0) = 0xb7e5d000
read(4, "# Locale name alias data base.\n#"..., 4096) = 2528
read(4, "", 4096)                       = 0
close(4)                                = 0
munmap(0xb7e5d000, 4096)                = 0
open("/usr/share/locale/en_US.UTF-8/LC_MESSAGES/gtk20.mo", O_RDONLY) =
-1 ENOENT (No such file or directory)
open("/usr/share/locale/en_US.utf8/LC_MESSAGES/gtk20.mo", O_RDONLY) =
-1 ENOENT (No such file or directory)
open("/usr/share/locale/en_US/LC_MESSAGES/gtk20.mo", O_RDONLY) = -1
ENOENT (No such file or directory)
open("/usr/share/locale/en.UTF-8/LC_MESSAGES/gtk20.mo", O_RDONLY) = -1
ENOENT (No such file or directory)
open("/usr/share/locale/en.utf8/LC_MESSAGES/gtk20.mo", O_RDONLY) = -1
ENOENT (No such file or directory)
open("/usr/share/locale/en/LC_MESSAGES/gtk20.mo", O_RDONLY) = -1
ENOENT (No such file or directory)
getuid32()                              = 0
socket(PF_UNIX, SOCK_STREAM, 0)         = 4
connect(4, {sa_family=AF_UNIX, path="/var/run/nscd/socket"}, 110) = -1
ENOENT (No such file or directory)
close(4)                                = 0
open("/etc/nsswitch.conf", O_RDONLY)    = 4
fstat64(4, {st_mode=S_IFREG|0644, st_size=1686, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1,
0) = 0xb7e5c000
read(4, "#\n# /etc/nsswitch.conf\n#\n# An ex"..., 4096) = 1686
read(4, "", 4096)                       = 0
close(4)                                = 0
munmap(0xb7e5c000, 4096)                = 0
open("/etc/ld.so.cache", O_RDONLY)      = 4
fstat64(4, {st_mode=S_IFREG|0644, st_size=48596, ...}) = 0
old_mmap(NULL, 48596, PROT_READ, MAP_PRIVATE, 4, 0) = 0xb7e50000
close(4)                                = 0
open("/lib/libnss_files.so.2", O_RDONLY) = 4
read(4,
"\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0`\33\0\000"..., 512) = 512
fstat64(4, {st_mode=S_IFREG|0755, st_size=50944, ...}) = 0
old_mmap(NULL, 45724, PROT_READ|PROT_EXEC, MAP_PRIVATE, 4, 0) = 0xd55000
old_mmap(0xd5f000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED,
4, 0x9000) = 0xd5f000
close(4)                                = 0
mprotect(0xd5f000, 4096, PROT_READ)     = 0
munmap(0xb7e50000, 48596)               = 0
open("/etc/passwd", O_RDONLY)           = 4
fcntl64(4, F_GETFD)                     = 0
fcntl64(4, F_SETFD, FD_CLOEXEC)         = 0
fstat64(4, {st_mode=S_IFREG|0644, st_size=1533, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1,
0) = 0xb7e4f000
read(4, "root:x:0:0:root:/root:/bin/bash\n"..., 4096) = 1533
close(4)                                = 0
munmap(0xb7e4f000, 4096)                = 0
open("/usr/share/locale/en_US.UTF-8/LC_MESSAGES/gtk20-properties.mo",
O_RDONLY) = -1 ENOENT (No such file or directory)
open("/usr/share/locale/en_US.utf8/LC_MESSAGES/gtk20-properties.mo",
O_RDONLY) = -1 ENOENT (No such file or directory)
open("/usr/share/locale/en_US/LC_MESSAGES/gtk20-properties.mo",
O_RDONLY) = -1 ENOENT (No such file or directory)
open("/usr/share/locale/en.UTF-8/LC_MESSAGES/gtk20-properties.mo",
O_RDONLY) = -1 ENOENT (No such file or directory)
open("/usr/share/locale/en.utf8/LC_MESSAGES/gtk20-properties.mo",
O_RDONLY) = -1 ENOENT (No such file or directory)
open("/usr/share/locale/en/LC_MESSAGES/gtk20-properties.mo", O_RDONLY)
= -1 ENOENT (No such file or directory)
uname({sys="Linux", node="localhost.localdomain", ...}) = 0
socket(PF_UNIX, SOCK_STREAM, 0)         = 4
uname({sys="Linux", node="localhost.localdomain", ...}) = 0
uname({sys="Linux", node="localhost.localdomain", ...}) = 0
connect(4, {sa_family=AF_UNIX, path="/tmp/.X11-unix/X0"}, 19) = 0
uname({sys="Linux", node="localhost.localdomain", ...}) = 0
fcntl64(4, F_SETFD, FD_CLOEXEC)         = 0
access("/root/.xauthK1Ce3q", R_OK)      = 0
open("/root/.xauthK1Ce3q", O_RDONLY)    = 5
fstat64(5, {st_mode=S_IFREG|0600, st_size=66, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1,
0) = 0xb7e4e000
read(5, "\1\0\0\25localhost.localdomain\0\0010\0\22MI"..., 4096) = 66
close(5)                                = 0
munmap(0xb7e4e000, 4096)                = 0
writev(4, [{"l\0\v\0\0\0\22\0\20\0\0\0", 12}, {"MIT-MAGIC-COOKIE-1",
18}, {"\0\0", 2}, {"\20\353\371N\371+<\326\27\363Q\215\273\310\345~",
16}], 4) = 48
fcntl64(4, F_GETFL)                     = 0x2 (flags O_RDWR)
fcntl64(4, F_SETFL, O_RDWR|O_NONBLOCK)  = 0
read(4, 0xbfe3cb28, 8)                  = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0\v\0\0\0$\1", 8)           = 8
read(4, "\340\355f\2\0\0@\3\377\377\37\0\0\1\0\0\30\0\377\377\1"...,
1168) = 1168
write(4, "7\0\5\0\0\0@\3\263\0\0\0\10\0\0\0\377\377\377\0b\0\5\0"...,
64) = 64
read(4, 0xbfe3cb40, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0\2\0\0\0\0\0\1\203\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
read(4, "\1\10\3\0\227\6\0\0\37\0\0\0\0\0\0\0\\\32\0\0\0\0\0\0\0"...,
32) = 32
readv(4, [{"*Box.background:\t#eaeaea\n*Box.fo"..., 6748}, {"", 0}],
2) = 6748
write(4, "\203\0\1\0", 4)               = 4
read(4, 0xbfe3cb60, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\32\4\0\0\0\0\0\377\377\17\0\0\0\0\0\1\0\0\0\7\0\0\0"...,
32) = 32
writev(4, [{"b\0\5\0\t\0@\3", 8}, {"XKEYBOARD", 9}, {"\0\0\0", 3}], 3)
= 20
read(4, 0xbfe3c980, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0\5\0\0\0\0\0\1\227o\257\0\0\0\0\1\0\0\0\7\0\0\0\260"...,
32) = 32
write(4, "\227\0\2\0\1\0\0\0", 8)       = 8
read(4, 0xbfe3ca40, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4,
"\1\1\6\0\0\0\0\0\1\0\0\0\0\0\0\0\1\0\0\0\7\0\0\0\260{\343"..., 32) = 32
writev(4, [{"b\0\4\0\10\0\0\0", 8}, {"XINERAMA", 8}], 2) = 16
read(4, 0xbfe3ca90, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0\7\0\0\0\0\0\1\233\0\0\0\0\0\0\1\0\0\0\7\0\0\0\260"...,
32) = 32
writev(4, [{"b\0\4\0\10\0\0\0", 8}, {"XINERAMA", 8}], 2) = 16
read(4, 0xbfe3c960, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0\10\0\0\0\0\0\1\233\0\0\0\0\0\0\1\0\0\0\7\0\0\0\260"...,
32) = 32
write(4, "\233\4\1\0", 4)               = 4
read(4, 0xbfe3ca60, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0\t\0\0\0\0\0\1\0\0\0\260{\343\213\0\0\0\0\260\253S"...,
32) = 32
write(4, "\233\5\1\0", 4)               = 4
read(4, 0xbfe3ca60, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0\n\0\4\0\0\0\2\0\0\0\200\27\16\10X\341\327\10p\252"...,
32) = 32
read(4, "\0\5\0\0\0\5\0\4", 8)          = 8
read(4, "\0\0\0\0\0\5\0\4", 8)          = 8
write(4, "\2\5\4\0\263\0\0\0\0\10\0\0\0\0\2\0\20\0\6\0\r\0\5\0_X"...,
84) = 84
read(4, 0xbfe3c9c0, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0\f\0\0\0\0\0\323\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
read(4, "\1\0\r\0\0\0\0\0\324\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
read(4, "\1\0\16\0\0\0\0\0\325\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
write(4, "\3\5\2\0\263\0\0\0\16\10\2\0\263\0\0\0", 16) = 16
read(4, 0xbfe3c960, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0\17\0\3\0\0\0!\0\0\0\1\0\0\1\377\377\377\377\0\0\0"...,
32) = 32
read(4, "3 \372\0\0\0\2\0\0\0\343\213", 12) = 12
read(4, "\1\30\20\0\0\0\0\0\263\0\0\0\0\0\0\0\0\n\0\4\0\0\0\0\260"...,
32) = 32
write(4, "\2\5\4\0\263\0\0\0\0\10\0\0\0\0\2\0$\0\1\0\27\0\2\0\323"...,
28) = 28
read(4, 0xbfe3c9e0, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\342\23\0\0\0\0\0\3\0`\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
write(4, "\2\5\4\0\3\0`\0\0\10\0\0\0\0B\0%\0\1\0", 20) = 20
write(4, "\3\5\2\0\3\0`\0\16\10\2\0\3\0`\0", 16) = 16
read(4, 0xbfe3c8e0, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0\26\0\3\0\0\0!\0\0\0\1\0\0\1\377\377\377\377\0\0\0"...,
32) = 32
read(4, "\0\0J\0\0\0B\0\0\0\343\213", 12) = 12
read(4, "\1\30\27\0\0\0\0\0\263\0\0\0\0\0\0\0\n\0\n\0\0\0\0\0\260"...,
32) = 32
write(4, "\17\5\2\0\3\0`\0", 8)         = 8
read(4, 0xbfe3c8e0, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\341\30\0\0\0\0\0\263\0\0\0\263\0\0\0\0\0\0\0\0\0\0\0"...,
32) = 32
write(4,
"\24\0\6\0\3\0`\0\324\0\0\0\324\0\0\0\0\0\0\0\377\377\377"..., 24) = 24
read(4, 0xbfe3c990, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\10\31\0\214\0\0\0\324\0\0\0\0\0\0\0000\2\0\0\0\0\0\0"...,
32) = 32
readv(4, [{"\0\330:\0\0\0\0\0\21\0\0\0\0\0\23\0Gtk/CanChangeAcc"...,
560}, {"", 0}], 2) = 560
write(4, "\1\30\r\0\1\0@\3\263\0\0\0\n\0\n\0\n\0\n\0\0\0\1\0!\0\0"...,
88) = 88
read(4, 0xbfe3c9d0, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1x\34\0\0\0\0\0\326\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
write(4, "\20\0\5\0\f\0@\3_NET_WM_NAME", 20) = 20
read(4, 0xbfe3c9d0, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0\35\0\0\0\0\0\327\0\0\0\0\0\0\0\1\0\0\0\7\0\0\0\260"...,
32) = 32
open("/usr/lib/gconv/ISO8859-1.so", O_RDONLY) = 5
read(5, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\20\4\0"...,
512) = 512
fstat64(5, {st_mode=S_IFREG|0755, st_size=5336, ...}) = 0
old_mmap(NULL, 8220, PROT_READ|PROT_EXEC, MAP_PRIVATE, 5, 0) = 0x7b0000
old_mmap(0x7b1000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED,
5, 0) = 0x7b1000
close(5)                                = 0
write(4, "\22\0\f\0\1\0@\3\327\0\0\0\326\0\0\0\10AME\26\0\0\0sys"...,
124) = 124
read(4, 0xbfe3ca10, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4,
"\34\213\36\0\1\0@\3\327\0\0\0\201`^\4\0\0\0\0\201`^\4\210"..., 32) = 32
read(4, "\34\213\37\0\1\0@\3\'\0\0\0\201`^\4\0\0\0\0\201`^\4\210"...,
32) = 32
read(4, "\1\252 \0\0\0\0\0\330\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
write(4, "\22\0\f\0\1\0@\3\330\0\0\0\326\0\0\0\10AME\26\0\0\0sys"...,
120) = 120
read(4, 0xbfe3c960, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\34\213!\0\1\0@\3\330\0\0\0\202`^\4\0\0\0\0\202`^\4\210"...,
32) = 32
read(4,
"\34\213\"\0\1\0@\3%\0\0\0\202`^\4\0\0\0\0\202`^\4\210\213"..., 32) = 32
read(4, "\1\252#\0\0\0\0\0\331\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
write(4, "\20\0\6\0\r\0@\3WM_TAKE_FOCUS\0\0\0", 24) = 24
read(4, 0xbfe3c960, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0$\0\0\0\0\0\332\0\0\0\0\0\0\0\1\0\0\0\7\0\0\0\260{"...,
32) = 32
write(4, "\20\0\5\0\f\0@\3_NET_WM_PING", 20) = 20
read(4, 0xbfe3c960, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0%\0\0\0\0\0\333\0\0\0\0\0\0\0\1\0\0\0\7\0\0\0\260{"...,
32) = 32
write(4, "\20\0\5\0\f\0@\3WM_PROTOCOLS", 20) = 20
read(4, 0xbfe3c990, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0&\0\0\0\0\0\334\0\0\0\0\0\0\0\1\0\0\0\7\0\0\0\260{"...,
32) = 32
uname({sys="Linux", node="localhost.localdomain", ...}) = 0
write(4, "\22\0\t\0\1\0@\3\334\0\0\0\4\0\0\0 OLS\3\0\0\0\331\0\0"...,
268) = 268
read(4, 0xbfe3c8a0, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\34\213\'\0\1\0@\3\334\0\0\0\203`^\4\0\0\0\0\203`^\4\210"...,
32) = 32
read(4,
"\34\213+\0\1\0@\3(\0\0\0\203`^\4\0\0@\3\260\253Sj\210\213"..., 32) = 32
read(4, "\34\213,\0\1\0@\3$\0\0\0\203`^\4\0\0\0\0\203`^\4\210\213"...,
32) = 32
read(4, "\1\253-\0\0\0\0\0\335\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
write(4, "\22\0\t\0\1\0@\3\335\0\0\0\37\0\0\0\10OLS\v\0\0\0en_US"...,
56) = 56
read(4, 0xbfe3c9a0, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\34\213.\0\1\0@\3\335\0\0\0\203`^\4\0\0\0\0\203`^\4\210"...,
32) = 32
read(4, "\1\252/\0\0\0\0\0\336\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
write(4, "\22\0\7\0\1\0@\3\336\0\0\0\6\0\0\0 OLS\1\0\0\0^\26\0\0"...,
52) = 52
read(4, 0xbfe3c9a0, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\34\2130\0\1\0@\3\336\0\0\0\203`^\4\0\0\0\0\203`^\4\210"...,
32) = 32
read(4, "\1\2521\0\0\0\0\0\337\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
write(4, "\22\0\7\0\1\0@\3\337\0\0\0!\0\0\0
OLS\1\0\0\0\0\0\0\0\20"..., 292) = 292
read(4, 0xbfe3cb10, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\34\2132\0\1\0@\3\337\0\0\0\204`^\4\0\0\0\0\204`^\4\210"...,
32) = 32
read(4, "\1\0003\0\0\0\0\0\340\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
read(4, "\1\0004\0\0\0\0\0\341\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
read(4, "\1\0005\0\0\0\0\0\342\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
read(4, "\1\0006\0\0\0\0\0\343\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
read(4, "\1\0007\0\0\0\0\0\344\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
read(4, "\1\0008\0\0\0\0\0\345\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
read(4, "\1\0009\0\0\0\0\0\346\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260"...,
32) = 32
read(4, "\1\0:\0\0\0\0\0\347\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260{"...,
32) = 32
read(4, "\1\0;\0\0\0\0\0\350\0\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260{"...,
32) = 32
uname({sys="Linux", node="localhost.localdomain", ...}) = 0
write(4, "\22\0\f\0\1\0@\3\"\0\0\0\37\0\0\0\10OLS\27\0\0\0system"...,
276) = 276
read(4, 0xbfe3cb80, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4,
"\34\213<\0\1\0@\3\"\0\0\0\264a^\4\0\0\0\0\264a^\4\210\213"..., 32) = 32
read(4, "\34\213=\0\1\0@\3$\0\0\0\264a^\4\0\0\0\0\264a^\4\210\213"...,
32) = 32
read(4, "\34\213>\0\1\0@\3C\0\0\0\264a^\4\0\0\0\0\264a^\4\210\213"...,
32) = 32
read(4, "\34\213?\0\1\0@\3\335\0\0\0\264a^\4\0\0\0\0\264a^\4\210"...,
32) = 32
read(4, "\34\213@\0\1\0@\3\336\0\0\0\264a^\4\0\0\0\0\264a^\4\210"...,
32) = 32
read(4, "\1\0B\0\0\0\0\0\37\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0"...,
32) = 32
writev(4, [{"b\0\4\0\7\0@\3", 8}, {"MIT-SHM", 7}, {"\0", 1}], 3) = 16
read(4, 0xbfe3ca90, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0C\0\0\0\0\0\1\224_\251\0\0\0\0\1\0\0\0\7\0\0\0\260"...,
32) = 32
write(4, "\224\0\1\0", 4)               = 4
read(4, 0xbfe3cb50, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\1D\0\0\0\0\0\1\0\1\0\0\0\0\0\2\0\0\0\7\0\0\0\260{\343"...,
32) = 32
writev(4, [{"b\0\6\0\17\0@\3", 8}, {"XInputExtension", 15}, {"\0",
1}], 3) = 24
read(4, 0xbfe3cb20, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0E\0\0\0\0\0\1\225`\252\0\0\0\0\1\0\0\0\7\0\0\0\260"...,
32) = 32
writev(4, [{"b\0\6\0\17\0@\3", 8}, {"XInputExtension", 15}, {"\0",
1}], 3) = 24
read(4, 0xbfe3ca00, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0F\0\0\0\0\0\1\225`\252\0\0\0\0\1\0\0\0\7\0\0\0\260"...,
32) = 32
writev(4, [{"\225\1\6\0\17\0@\3", 8}, {"XInputExtension", 15}, {"\0",
1}], 3) = 24
read(4, 0xbfe3ca90, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\1G\0\0\0\0\0\1\0\3\0\1\0\0\0\1\0\0\0\7\0\0\0\260{\343"...,
32) = 32
write(4, "\225\2\1\0", 4)               = 4
read(4, 0xbfe3cb20, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\2H\0)\0\0\0\4\20\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"...,
32) = 32
read(4, "n\0\0\0\2\0\2\0m\0\0\0\1\2\0\0l\0\0\0\0\2\2\0\0\0\0\0\3"...,
164) = 164
write(4, "\225\3\2\0\0\0@\3", 8)        = 8
read(4, 0xbfe3cae0, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\3I\0\2\0\0\0\4\213\343\277\200\27\16\10X\341\327\10"...,
32) = 32
read(4, "\1c\2e\3\0\6j", 8)             = 8
dup2(3, 2)                              = 2
close(3)                                = 0
pipe([3, 5])                            = 0
pipe([6, 7])                            = 0
clone(child_stack=0,
flags=CLONE_CHILD_CLEARTID|CLONE_CHILD_SETTID|SIGCHLD,
child_tidptr=0xb806a2e8) = 5727
close(5)                                = 0
close(6)                                = 0
fstat64(3, {st_mode=S_IFIFO|0600, st_size=0, ...}) = 0
fcntl64(3, F_GETFL)                     = 0 (flags O_RDONLY)
pipe([5, 6])                            = 0
rt_sigaction(SIGCHLD, {0x804cd70, [],
SA_RESTORER|SA_RESTART|SA_NOCLDSTOP, 0x4d7ef8}, {SIG_DFL}, 8) = 0
fstat64(5, {st_mode=S_IFIFO|0600, st_size=0, ...}) = 0
fcntl64(5, F_GETFL)                     = 0 (flags O_RDONLY)
write(7, "G", 1)                        = 1
poll([{fd=5, events=POLLIN}, {fd=4, events=POLLIN}, {fd=3,
events=POLLIN}], 3, 0) = 0
ioctl(4, FIONREAD, [0])                 = 0
ioctl(4, FIONREAD, [0])                 = 0
poll([{fd=5, events=POLLIN}, {fd=4, events=POLLIN}, {fd=3,
events=POLLIN, revents=POLLIN}], 3, -1) = 1
read(3, "42 root\n40 system-config-service"..., 2048) = 47
getuid32()                              = 0
open("/etc/passwd", O_RDONLY)           = 8
fcntl64(8, F_GETFD)                     = 0
fcntl64(8, F_SETFD, FD_CLOEXEC)         = 0
fstat64(8, {st_mode=S_IFREG|0644, st_size=1533, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1,
0) = 0xb7e4d000
read(8, "root:x:0:0:root:/root:/bin/bash\n"..., 4096) = 1533
close(8)                                = 0
munmap(0xb7e4d000, 4096)                = 0
brk(0)                                  = 0x807a000
brk(0x809b000)                          = 0x809b000
lstat64("/etc/gtk-2.0/gtkrc", {st_mode=S_IFREG|0644, st_size=29, ...}) = 0
open("/etc/gtk-2.0/gtkrc", O_RDONLY)    = 8
read(8, "\ngtk-theme-name = \"Bluecurve\"", 4000) = 29
read(8, "", 4000)                       = 0
close(8)                                = 0
access("/etc/gtk-2.0/gtkrc.en_US", F_OK) = -1 ENOENT (No such file or
directory)
access("/etc/gtk-2.0/gtkrc.en", F_OK)   = -1 ENOENT (No such file or
directory)
lstat64("/root/.gtkrc-2.0", 0xbfe3c22c) = -1 ENOENT (No such file or
directory)
access("/root/.gtkrc-2.0.en_US", F_OK)  = -1 ENOENT (No such file or
directory)
access("/root/.gtkrc-2.0.en", F_OK)     = -1 ENOENT (No such file or
directory)
access("/root/.themes/Mist/gtk-2.0/gtkrc", F_OK) = -1 ENOENT (No such
file or directory)
access("/usr/share/themes/Mist/gtk-2.0/gtkrc", F_OK) = 0
lstat64("/usr/share/themes/Mist/gtk-2.0/gtkrc", {st_mode=S_IFREG|0644,
st_size=1961, ...}) = 0
open("/usr/share/themes/Mist/gtk-2.0/gtkrc", O_RDONLY) = 8
read(8, "style \"default\"\n{\n        fg[NOR"..., 4000) = 1961
access("/root/.gtk-2.0/2.2.0/i386-redhat-linux-gnu/engines/libmist.so",
F_OK) = -1 ENOENT (No such file or directory)
access("/root/.gtk-2.0/2.2.0/i386-redhat-linux-gnu/engines/libmist.la",
F_OK) = -1 ENOENT (No such file or directory)
access("/root/.gtk-2.0/2.2.0/engines/libmist.so", F_OK) = -1 ENOENT
(No such file or directory)
access("/root/.gtk-2.0/2.2.0/engines/libmist.la", F_OK) = -1 ENOENT
(No such file or directory)
access("/root/.gtk-2.0/i386-redhat-linux-gnu/engines/libmist.so",
F_OK) = -1 ENOENT (No such file or directory)
access("/root/.gtk-2.0/i386-redhat-linux-gnu/engines/libmist.la",
F_OK) = -1 ENOENT (No such file or directory)
access("/root/.gtk-2.0/engines/libmist.so", F_OK) = -1 ENOENT (No such
file or directory)
access("/root/.gtk-2.0/engines/libmist.la", F_OK) = -1 ENOENT (No such
file or directory)
access("/usr/lib/gtk-2.0/2.2.0/i386-redhat-linux-gnu/engines/libmist.so",
F_OK) = -1 ENOENT (No such file or directory)
access("/usr/lib/gtk-2.0/2.2.0/i386-redhat-linux-gnu/engines/libmist.la",
F_OK) = -1 ENOENT (No such file or directory)
access("/usr/lib/gtk-2.0/2.2.0/engines/libmist.so", F_OK) = 0
access("/usr/lib/gtk-2.0/2.2.0/engines/libmist.so", F_OK) = 0
open("/usr/lib/gtk-2.0/2.2.0/engines/libmist.so", O_RDONLY) = 9
read(9,
"\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0P\26\0\000"..., 512) = 512
fstat64(9, {st_mode=S_IFREG|0755, st_size=25680, ...}) = 0
old_mmap(NULL, 28580, PROT_READ|PROT_EXEC, MAP_PRIVATE, 9, 0) = 0x113000
old_mmap(0x119000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED,
9, 0x5000) = 0x119000
close(9)                                = 0
open("/usr/share/locale/en_US.UTF-8/LC_MESSAGES/libc.mo", O_RDONLY) =
-1 ENOENT (No such file or directory)
open("/usr/share/locale/en_US.utf8/LC_MESSAGES/libc.mo", O_RDONLY) =
-1 ENOENT (No such file or directory)
open("/usr/share/locale/en_US/LC_MESSAGES/libc.mo", O_RDONLY) = -1
ENOENT (No such file or directory)
open("/usr/share/locale/en.UTF-8/LC_MESSAGES/libc.mo", O_RDONLY) = -1
ENOENT (No such file or directory)
open("/usr/share/locale/en.utf8/LC_MESSAGES/libc.mo", O_RDONLY) = -1
ENOENT (No such file or directory)
open("/usr/share/locale/en/LC_MESSAGES/libc.mo", O_RDONLY) = -1 ENOENT
(No such file or directory)
read(8, "", 4000)                       = 0
close(8)                                = 0
access("/usr/share/themes/Mist/gtk-2.0/gtkrc.en_US", F_OK) = -1 ENOENT
(No such file or directory)
access("/usr/share/themes/Mist/gtk-2.0/gtkrc.en", F_OK) = -1 ENOENT
(No such file or directory)
access("/root/.themes/Default/gtk-2.0-key/gtkrc", F_OK) = -1 ENOENT
(No such file or directory)
access("/usr/share/themes/Default/gtk-2.0-key/gtkrc", F_OK) = 0
lstat64("/usr/share/themes/Default/gtk-2.0-key/gtkrc",
{st_mode=S_IFREG|0644, st_size=82, ...}) = 0
open("/usr/share/themes/Default/gtk-2.0-key/gtkrc", O_RDONLY) = 8
read(8, "#\n# Default keybinding set. Empt"..., 4000) = 82
read(8, "", 4000)                       = 0
close(8)                                = 0
access("/usr/share/themes/Default/gtk-2.0-key/gtkrc.en_US", F_OK) = -1
ENOENT (No such file or directory)
access("/usr/share/themes/Default/gtk-2.0-key/gtkrc.en", F_OK) = -1
ENOENT (No such file or directory)
write(4, "\1\0\n\0\3\0@\3\263\0\0\0\234\377\234\377\1\0\1\0\0\0\0"...,
68) = 68
read(4, 0xbfe3c8d0, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0K\0\0\0\0\0I\1\0\0\0\0\0\0\0\0\0\0\7\0\0\0\260{\343"...,
32) = 32
write(4, "\20\0\10\0\27\0@\3_NET_STARTUP_INFO_BEGIN\0", 32) = 32
read(4, 0xbfe3c8d0, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\1\0L\0\0\0\0\0J\1\0\0\0\0\0\0\1\0\0\0\7\0\0\0\260{\343"...,
32) = 32
write(4, "\31\0\v\0\263\0\0\0\0\0@\0!\10\6\10\3\0@\3J\1\0\0remov"...,
52) = 52
write(7, " ", 1)                        = 1
write(7, "\n", 1)                       = 1
--- SIGCHLD (Child exited) @ 0 (0) ---
waitpid(-1, [WIFEXITED(s) && WEXITSTATUS(s) == 0], WNOHANG) = 5727
write(6, "", 0)                         = 0
write(6, "\21\0\0\0_\26\0\0\0\0\0\0", 12) = 12
sigreturn()                             = ? (mask now [])
ioctl(4, FIONREAD, [0])                 = 0
poll([{fd=5, events=POLLIN, revents=POLLIN}, {fd=4, events=POLLIN},
{fd=3, events=POLLIN, revents=POLLIN|POLLHUP}], 3, -1) = 2
read(5, "\21\0\0\0_\26\0\0\0\0\0\0", 12) = 12
open("/usr/share/locale/en_US.UTF-8/LC_MESSAGES/usermode.mo",
O_RDONLY) = -1 ENOENT (No such file or directory)
open("/usr/share/locale/en_US.utf8/LC_MESSAGES/usermode.mo", O_RDONLY)
= -1 ENOENT (No such file or directory)
open("/usr/share/locale/en_US/LC_MESSAGES/usermode.mo", O_RDONLY) = -1
ENOENT (No such file or directory)
open("/usr/share/locale/en.UTF-8/LC_MESSAGES/usermode.mo", O_RDONLY) =
-1 ENOENT (No such file or directory)
open("/usr/share/locale/en.utf8/LC_MESSAGES/usermode.mo", O_RDONLY) =
-1 ENOENT (No such file or directory)
open("/usr/share/locale/en/LC_MESSAGES/usermode.mo", O_RDONLY) = -1
ENOENT (No such file or directory)
write(4, "+\0\1\0", 4)                  = 4
read(4, 0xbfe3cbf0, 32)                 = -1 EAGAIN (Resource
temporarily unavailable)
select(5, [4], NULL, NULL, NULL)        = 1 (in [4])
read(4, "\21\0N\0\3\0@\3\3\0@\3\355\346\f\10\32\0\0\0\3\0@\3\0\0"...,
32) = 32
read(4, "\1\2O\0\0\0\0\0\22\0 \3\0\0\0\0\0\0\0\0\7\0\0\0\260{\343"...,
32) = 32
write(4, "\1\0\n\0\4\0@\3\263\0\0\0\234\377\234\377\1\0\1\0\0\0\0"...,
92) = 92
exit_group(0)                           = ?
Comment 1 Bill Nottingham 2004-02-16 15:25:42 EST

*** This bug has been marked as a duplicate of 115710 ***
Comment 2 Red Hat Bugzilla 2006-02-21 14:01:19 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.